[SECTION_0]
IN=0.028
OUT=0.052
TEXT=Pit Straight

[SECTION_1]
IN=0.054
OUT=0.073
TEXT=Hell Corner

[SECTION_2]
IN=0.074
OUT=0.227
TEXT=Mountain Straight

[SECTION_3]
IN=0.231
OUT=0.294
TEXT=Quarry Bend

[SECTION_4]
IN=0.303
OUT=0.336
TEXT=The Cutting

[SECTION_5]
IN=0.339
OUT=0.362
TEXT=Griffin´s Mount

[SECTION_6]
IN=0.366
OUT=0.390
TEXT=Reid Park

[SECTION_7]
IN=0.392
OUT=0.451
TEXT=Sulman Park

[SECTION_8]
IN=0.472
OUT=0.500
TEXT=McPhillamy Park

[SECTION_9]
IN=0.507
OUT=0.530
TEXT=Skyline

[SECTION_10]
IN=0.535
OUT=0.565
TEXT=The Esses

[SECTION_11]
IN=0.566
OUT=0.615
TEXT=The Dipper

[SECTION_12]
IN=0.622
OUT=0.642
TEXT=Forrest´s Elbow

[SECTION_13]
IN=0.667
OUT=0.857
TEXT=Conrod Straight

[SECTION_14]
IN=0.881
OUT=0.915
TEXT=The Chase

[SECTION_15]
IN=0.972
OUT=0.993
TEXT=Murray´s corner

[SECTION_16]
IN=0.995
OUT=1.026
TEXT=Pit Straight